﻿.Gtitle1{ color: #565245;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    font-weight: 400; margin-top:10px;}
.Gtitle2{ color: #565245;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: 400; margin-top:2px; text-align:center;}
.Gtitle3{ color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: 500; margin-top:2px; margin-left:2px;}
.Gtitle4{ color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
    font-weight: 400; margin-top:0px; margin-left:2px;}
    
 .pad{ width:500px; height:2px;}
    
    
.bar{ background-image:url(../images/bar.png); height:30px; background-repeat:repeat-x; margin-top:10px;}
.bar2{ background-image:url(../images/bar.png); height:30px; background-repeat:repeat-x;}
 .regLoginPanel{ min-height:300px; overflow:auto; border:solid 1px #5f0404;}
 .regLoginPanel_left{ margin-top:10px; width:40%; margin-left:10px; background-color:#d5dfdd; float:left; min-height:300px; overflow:auto;}
 .regLoginPanel_right{margin-top:10px; width:56%; margin-left:10px; background-color:#a2a289; float:left; min-height:300px; overflow:auto;}

 .regLoginPanel li { padding-bottom: 5px;  list-style-image:url("../images/raquo.gif"); 
                     list-style-position: inside; font-size:10px; margin-left:10px; margin-right:5px; }
 .regLoginPanel_p{ background-image:url(../images/loginp.png); background-repeat:no-repeat; width:300px; 
                   height:100px; margin-top:-10px;  position:absolute;}
 .regLoginPanel_option{ margin-top:80px;}
 .regLoginPanel_main1{ min-height:80px; overflow:auto; border:solid 1px  black;  margin-top:5px; width:90%;
                        margin:0 auto; }
 
.regLoginPanel a:focus {
    outline: 1px dotted #8A887D;
}
.regLoginPanel a:hover {
    color: #820000;
}

  .regLoginPanel    a {
    border-bottom: 1px dotted #81785A;
    color: #565347;
    text-decoration: none;
}


.loading{ background-image:url(../images/loading6.gif); width:105px; height:16px; background-repeat:no-repeat; display:none;}


.text{ background-color:#d5dfdd; width:80%; border:solid 1px #636565; font-size:11px; padding:5px;}
.text55{  width:50%; border:solid 1px #636565; font-size:11px; padding:5px;}
.text56{  width:90%; border:solid 1px #636565; font-size:11px; padding:5px;}
.button{background-color:#636565; border:solid 1px #636565; color:White; padding:3px;
         width:20%; margin-top:3px; cursor:pointer;}
.button:hover{ background-color:#968670;}